Loading...
Searching...
No Matches
larzb: apply block reflector
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » RZ
Collaboration diagram for larzb: apply block reflector:

## Functions

subroutine | clarzb (side, trans, direct, storev, m, n, k, l, v, ldv, t, ldt, c, ldc, work, ldwork)
| CLARZB applies a block reflector or its conjugate-transpose to a general matrix.
subroutine | dlarzb (side, trans, direct, storev, m, n, k, l, v, ldv, t, ldt, c, ldc, work, ldwork)
| DLARZB applies a block reflector or its transpose to a general matrix.
subroutine | slarzb (side, trans, direct, storev, m, n, k, l, v, ldv, t, ldt, c, ldc, work, ldwork)
| SLARZB applies a block reflector or its transpose to a general matrix.
subroutine | zlarzb (side, trans, direct, storev, m, n, k, l, v, ldv, t, ldt, c, ldc, work, ldwork)
| ZLARZB applies a block reflector or its conjugate-transpose to a general matrix.

## Detailed Description